.programa
{
	float: center;
	margin: 0 auto;
	padding: 0;
	width:100%;
	min-height: 50%;
}
.reloj
{float: left;
	
	margin: 0 auto;
	padding: 0;
	width:100%;
	height: 200px;
	z-index: 2;
	
}
.fondoreloj
{
	position:absolute;
	margin: 0 auto;
	padding: 0;
	width:100%;
	height: 200px;
	z-index: -1;
	
}
.fondoreloj > img
{

	width: 100%;
	height: 200px;
	float: center;
	
}
.menu
{

	float: left;
	margin: 0 auto;
	padding: 0;
	width:100%;
	height: 60px;
	z-index: 2;
}
.secciones
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width:100%;
	min-height: 600px;
	z-index: 2;
	 overflow:auto;
}
.timer-area
{
 width: 30%;
height: 200px;
 margin: 0 auto;
 margin-top: 20px;
 overflow:auto;
 text-align: center;
}
.timer-area > h1
{
	text-align: center;
	color: #000080;
	font-weight: bold;

}
.timer-area > ul 
{
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	margin-left: 6%;
	 list-style:none;

}
.timer-area > ul >li
{
	float: left;
	width: 20%;
	text-align: center;
	text-decoration: none;
	margin-top: 15px;
	margin-left: 15px;
	background-color: #FFFFFF;
	padding: 10px;
	margin-left:25px;
	border-radius: 1em;
-webkit-box-shadow: 10px 10px 7px -3px rgba(0,0,0,0.5);
-moz-box-shadow: 10px 10px 7px -3px rgba(0,0,0,0.5);
box-shadow: 10px 10px 7px -3px rgba(0,0,0,0.5);

}
.timer-area > ul >li > span
{
	text-align: center;
	font-size: 3em;
	text-decoration: none;
	color: #000080;
	font-weight: bold;
}
ul.tabs{
	width: 60%;
	
	list-style: none;
	display: flex;
	margin-left: 10%;
	border-radius: 1em 0 0 1em;
}
ul.tabs li{
	width: 30%;
	font-weight: bold;
    display: block;
   border-right: 60px solid transparent;
    border-bottom: 60px solid #362051; 
    height: 0;
    line-height: 40px;
}

ul.tabs li a{
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-align: center;
	display: block;
	padding: 20px 0px;
	display: block;
	font-weight: bold;
}
ul.tabs li a:hover{
	color: #000080;
}
ul.tabs li a.active{
	color: #000080;
}
.calendar{
	width: 90%;
	min-height: 500px;
	margin-left: 10%;
	overflow: auto;
}

.cactiviti
{
	float: left;
	width: 70%;
	min-height: 560px;
	overflow: auto;
}
.cactiviti > table
{
	margin-top: 20px;
	text-align: center;
	width: 100%;
}
.chorario2
{
	color: #EBEAF2;
	background-color: #8292A9;
	padding: 5px;
}
.chorario
{
	color: #000080;
	padding: 5px;
}
.cnota
{
	float: left;
	width: 30%;
	min-height: 560px;
	overflow: auto;
}
.cnota > div
{
	margin-top: 300px;
	float: left;
	width: 90%;
	min-height: 60px;
	overflow: auto;
	padding: 10px;
}
.cnota > div > p
{
	text-align: center;
	font-size: 1em;
	color: #000080;
	font-weight: bold;
}